pre-commit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1285
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

git-core
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
1
bash
5.1.16-3.fc37
5.1.16-4.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
tzdata
2022c-1.fc38
2022d-1.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
llvm-libs
15.0.0-1.fc38
15.0.0-2.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-devel
2.36.9000-7.fc38
2.36.9000-8.fc38
4
glibc-headers-x86
2.36.9000-7.fc38
2.36.9000-8.fc38
B
kernel-headers
6.0.0-0.rc6.git0.1....
6.0.0-0.rc7.git0.1....
B

Groups

This package is not part of any global group.

Most recent builds

complete
2022-09-24 03:40:21
nodejs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
1
cargo
1.63.0-1.fc38
1.64.0-1.fc38
1
git-core
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
1
npm
1:8.19.1-1.18.9.0.1.fc38
1:8.19.1-1.18.9.1.1.fc38
1
rust
1.63.0-1.fc38
1.64.0-1.fc38
2
nodejs-libs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
2
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
3
perl-Module-CoreList
1:5.20220820-1.fc38
1:5.20220920-1.fc38
3
perl-Module-CoreList-tools
1:5.20220820-1.fc38
1:5.20220920-1.fc38
3
rust-std-static
1.63.0-1.fc38
1.64.0-1.fc38
3
libfido2
1.11.0-3.fc37
1.12.0-1.fc38
3
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
3
llvm-libs
15.0.0-1.fc38
3
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
4
annobin-plugin-gcc
10.84-1.fc38
10.85-1.fc38
4
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
4
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
annobin-docs
10.84-1.fc38
10.85-1.fc38
B
llvm14-libs
14.0.5-4.fc38
complete
2022-09-20 21:28:41
rubygems
3.3.7-169.fc38
3.3.22-201.fc38
1
npm
1:8.15.0-1.18.7.0.1.fc37
1:8.19.1-1.18.9.0.1.fc38
1
nodejs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
1
nodejs-libs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
2
coreutils
9.1-7.fc38
9.1-8.fc38
3
coreutils-common
9.1-7.fc38
9.1-8.fc38
4
gc
8.0.6-4.fc37
8.2.2-1.fc38
4
popt
1.19~rc1-4.fc38
1.19-1.fc38
4
annobin-plugin-gcc
10.81-2.fc38
10.84-1.fc38
4
libksba
1.6.0-4.fc37
1.6.1-1.fc38
4
fedora-release-identity-basic
38-0.3
38-0.4
B
fedora-release-common
38-0.3
38-0.4
B
kernel-headers
6.0.0-0.rc4.git0.1....
6.0.0-0.rc6.git0.1....
B
fedora-release
38-0.3
38-0.4
B
annobin-docs
10.81-2.fc38
10.84-1.fc38
B
complete
2022-09-15 17:59:00
python3-devel
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
1
python3-setuptools
65.0.2-1.fc38
65.3.0-1.fc38
1
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
2
python3-regex
2022.8.17-1.fc38
2022.9.13-1.fc38
2
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
2
python3
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
2
openssl-libs
1:3.0.5-3.fc38
1:3.0.5-5.fc38
2
libgcc
12.2.1-1.fc38
12.2.1-2.fc38
2
python3-libs
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
2
libstdc++
12.2.1-1.fc38
12.2.1-2.fc38
3
gcc
12.2.1-1.fc38
12.2.1-2.fc38
3
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
3
gcc-c++
12.2.1-1.fc38
12.2.1-2.fc38
3
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
3
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
3
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
3
llvm14-libs
14.0.5-4.fc38
3
gcc-plugin-annobin
12.2.1-1.fc38
12.2.1-2.fc38
4
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
4
glibc-devel
2.36.9000-5.fc38
2.36.9000-7.fc38
4
libstdc++-devel
12.2.1-1.fc38
12.2.1-2.fc38
4
libgomp
12.2.1-1.fc38
12.2.1-2.fc38
4
cpp
12.2.1-1.fc38
12.2.1-2.fc38
4
shadow-utils
2:4.12.3-1.fc38
2:4.12.3-2.fc38
B
glibc-headers-x86
2.36.9000-5.fc38
2.36.9000-7.fc38
B
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
llvm-libs
14.0.5-3.fc37
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
complete
2022-09-09 03:34:33
python3-identify
2.5.3-1.fc37
2.5.5-1.fc38
1
python3-pytest
7.1.2-5.fc37
7.1.3-1.fc38
1
perl-Net-Ping
2.74-489.fc37
2.75-1.fc38
2
redhat-rpm-config
230-1.fc38
231-1.fc38
3
rpm
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
3
libssh
0.9.6-5.fc37
0.10.4-1.fc38
3
libssh-config
0.9.6-5.fc37
0.10.4-1.fc38
4
rpm-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
4
setup
2.14.1-2.fc37
2.14.2-1.fc38
4
rpm-build
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
cpio
2.13-13.fc37
2.13-13.fc38
B
rpm-build-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
complete
2022-09-06 23:44:46
python3-pip
22.2.2-1.fc38
22.2.2-2.fc38
1
glibc
2.36.9000-4.fc38
2.36.9000-5.fc38
2
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc38
2
python-pip-wheel
22.2.2-1.fc38
22.2.2-2.fc38
2
grep
3.7-4.fc37
3.8-1.fc38
3
glibc-common
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-minimal-langpack
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-gconv-extra
2.36.9000-4.fc38
2.36.9000-5.fc38
3
sqlite-libs
3.39.2-2.fc37
3.39.3-2.fc38
3
glibc-devel
2.36.9000-4.fc38
2.36.9000-5.fc38
4
annobin-plugin-gcc
10.81-1.fc38
10.81-2.fc38
4
annobin-docs
10.81-1.fc38
10.81-2.fc38
B
pcre
8.45-1.fc37.2
kernel-headers
6.0.0-0.rc3.git0.1....
6.0.0-0.rc4.git0.1....
B
glibc-headers-x86
2.36.9000-4.fc38
2.36.9000-5.fc38
B
complete
2022-09-04 16:25:44
rubygems
3.3.7-167.fc37
3.3.7-169.fc38
1
rubygem-psych
4.0.3-167.fc37
4.0.3-169.fc38
2
ruby-default-gems
3.1.2-167.fc37
3.1.2-169.fc38
2
python3-regex
2022.6.2-3.fc37
2022.8.17-1.fc38
2
ruby-libs
3.1.2-167.fc37
3.1.2-169.fc38
2
ruby
3.1.2-167.fc37
3.1.2-169.fc38
2
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
3
rubygem-io-console
0.5.11-167.fc37
0.5.11-169.fc38
3
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
4
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc38
4
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
4
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
complete
2022-09-01 15:34:03
python3-pip
22.2-1.fc37
22.2.2-1.fc38
1
git-core
2.37.2-1.fc38
2.37.3-1.fc38
1
glibc
2.36.9000-2.fc38
2.36.9000-4.fc38
2
python-pip-wheel
22.2-1.fc37
22.2.2-1.fc38
2
libcurl
7.84.0-3.fc38
7.85.0-1.fc38
2
xz-libs
5.2.5-10.fc37
5.2.6-1.fc38
3
glibc-minimal-langpack
2.36.9000-2.fc38
2.36.9000-4.fc38
3
glibc-gconv-extra
2.36.9000-2.fc38
2.36.9000-4.fc38
3
glibc-common
2.36.9000-2.fc38
2.36.9000-4.fc38
3
redhat-rpm-config
229-1.fc38
230-1.fc38
3
glibc-devel
2.36.9000-2.fc38
2.36.9000-4.fc38
4
perl-Compress-Raw-Lzma
2.201-2.fc37
2.201-3.fc38
4
binutils
2.39-2.fc38
2.39-3.fc38
4
npth
1.6-9.fc37
1.6-10.fc38
4
curl
7.84.0-3.fc38
7.85.0-1.fc38
4
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
binutils-gold
2.39-2.fc38
2.39-3.fc38
B
xz
5.2.5-10.fc37
5.2.6-1.fc38
B
glibc-headers-x86
2.36.9000-2.fc38
2.36.9000-4.fc38
B
2022-08-31 12:12:31
Package dependencies resolved successfuly
Previous history